

	ul#TopLinks {
		float: left;
		width: 860px;
		font-size: 0.69em;
		margin: 14px 0 0 28px;
		padding: 0 0 4px;
		/* white-space: nowrap; */ /* Prevents wrapping individual links - namely Safari */
		background: #fff;
		border-bottom: 3px solid #f2f2f2;
		} 

		ul#TopLinks li {
			display: inline;
			padding: 0 17px 0 0;
			background-image: none;
		}
			
		ul#TopLinks a {
			padding: 2px 2px 0 13px;
			background: transparent url(/includes/site_images/nav_link_bg.gif) no-repeat 0% 50%;
			color: #608698;
			border-bottom: 1px dotted #fff;
		}
			
		ul#TopLinks a:hover, ul#TopLinks a:active, ul#TopLinks a:focus {
			background-color: #fff;
			background-position: 3px 50%;
			border-bottom: 1px dotted #b93651;
			color: #b93651;
		}		
			
	
/*---MAIN NAVIGATION---*/

ul#MainLinks {
	float: left; padding: 0; white-space: nowrap; /* DB: Prevents wrapping individual links - namely Safari */ width:100%; background-color:#d4e3ca; margin-bottom:0; 
} 

ul#MainLinks li {
	display: inline; background-image:none; padding-left:0;
}
	
ul#MainLinks a {
	float:left; padding:10px; border-left:1px solid #b0c6a1; border-right:1px solid #fff; color:#000;
}
	
ul#MainLinks a:hover, ul#MainLinks a:active, ul#MainLinks a:focus {
	background-color:#a59ec6; color:#fff;
}		

		
/*---CHILD PAGES LEFT NAVIGATION---*/


#TreeNav ul	{
	margin: 0; padding: 0;
}
#TreeNav ul li	{
	padding-left: 0; background-image: none;
}
#TreeNav ul li a { 
	display: block;	padding: 8px 16px 8px 25px;	border-top: 1px solid #b0c6a1; line-height:14px;	color:#000;
}
#TreeNav ul li:first-child a { 
	border-top:0;
}
#TreeNav ul li a:hover { 
	background-color: #e1def1; background-image:url("/includes/site-images/arrow-purple-childnav.png"); background-repeat:no-repeat; background-position:center left;
}
#TreeNav ul li li a	{ 
	padding-left: 35px;
	color: #000;
}
#TreeNav ul li li:first-child a { 
	border-top: 1px solid #b0c6a1;
}
#TreeNav li li a:hover {
	background-color: #edebf5;  background-image:url("/includes/site-images/arrow-purple-childnav.png"); background-repeat:no-repeat; background-position: 10px center;
}
a.On {
	background-color: #edebf5;  background-image:none;
}
.purple-page a.On {
	background-color: #e3eddc;  background-image:none;
}
#TreeNav li li li a { 
	padding-left: 45px;	color:#000;
}
#TreeNav li li li a:hover {
	background-color: #edebf5;  background-image:url("/includes/site-images/arrow-purple-childnav.png"); background-repeat:no-repeat; background-position: 20px center;
}
#TreeNav li li li li a { 
	padding-left: 55px;	color:#000;
}
							
#dropNavigation, #dropOptions, #toggleTree { display: none; }


/*---PURPLE MAIN MENU---*/

.purple-page ul#MainLinks {
	background-color:#d1cbee;
} 

.purple-page ul#MainLinks a {
	border-left:1px solid #9589d1;
}
	
.purple-page ul#MainLinks a:hover, ul#MainLinks a:active, ul#MainLinks a:focus {
	background-color:#9cb87e;
}		

.purple-page #TreeNav ul li a {
	border-color: #d1cbee;
}

.purple-page #TreeNav ul li li:first-child a {
	border-color: #d1cbee;
}

.purple-page #TreeNav ul li a:hover { 
	background-color: #e3eddc; background-image:url("/includes/site-images/arrow-green-childnav.png"); 
}

@media handheld, only screen and (max-width: 1099px) {

ul#MainLinks a {
	border-bottom:1px solid #b0c6a1; border-top:1px solid #f1f7ed; color:#000;
}

.purple-page ul#MainLinks a {
	border-bottom:1px solid #9589d1; border-top:1px solid #eeecf5;
}

ul#MainLinks a {
	padding:10px 5px;
}

}

@media screen and (max-width: 768px) {


#TopLinks { display: none; }

#dropNavigation {
	display: block; color: #000; font-weight: bold; border: none; background-color:#d5e3ca; width:96%; padding:10px 2%; background-image: url(/includes/site-images/nav-drop-navigation.png); background-repeat: no-repeat; background-position:98% center;
}

.purple-page #dropNavigation {
	 background-color:#d1cbee;
}
	
#dropNavigation:hover {
	border: none;
}

ul#MainLinks {
	width: 100%; margin: 0; border-top: #001553; display: none;
}

ul#MainLinks li {
	display: block; width: 100%;
}

ul#MainLinks a {
	display: block; float:none; padding:  8px 16px 8px 25px; background-color:#c3d9b4;  color: #000; border-top: 1px solid #e8f7de; border-bottom: 1px solid #82a76a;
}

.purple-page ul#MainLinks a {
	background-color:#dcd9ee; border-top: 1px solid #edebf4; border-bottom: 1px solid #a9a0d4;
}
	
ul#MainLinks a:hover {
	background: #d0cce2; color: #000; background-image:  url("/includes/site-images/arrow-purple-childnav.png"); background-repeat: no-repeat; background-position: center left;
}

/*---CHILD PAGES LEFT NAVIGATION---*/

#TreeNav {
	float: none; width: 100%; padding: 0;
}
	
#toggleTree {
	border-radius:0; background-color:#d5e3ca; display: block; padding:10px 2%; background-image: url(/includes/site-images/nav-drop-navigation.png); background-repeat: no-repeat; background-position:98% center; color: #000; font-weight: bold;
}
#toggleTree.hide {
	background-image: url(/includes/site-images/nav-drop-navigation.png); background-repeat: no-repeat; background-position:98% center;
}

.purple-page #toggleTree {
	background-color:#d1cbee;
}

#TreeNav ul {
	display: none;
}



}
							
							